Bug 194314 - Bull patch submitted to kernel.org in Fedora Core 6 ?
Bull patch submitted to kernel.org in Fedora Core 6 ?
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-06-07 04:00 EDT by noel.dumas
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-22 22:49:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description noel.dumas 2006-06-07 04:00:09 EDT
Description of problem:
Will the following Bull patch be integrated in Fedora Core 6 ?
Patch in kernel.org ( http://bugzilla.kernel.org/show_bug.cgi?id=6328)
Actually, this patch is not in linux.org 2.6.17-rc4.
Boot in ACPI interpreter revision 20060127 at kernel

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Just boot the system on Bull Novascale
Actual results:

Expected results:

Additional info:
Comment 1 Phil Knirsch 2006-06-07 10:14:00 EDT
I'm reassigning this bug to the kernel component as it's a kernel patch.

The acpid component deals with bugs for the userland ACPI daemon.

Read ya, Phil
Comment 2 Dave Jones 2006-06-22 22:49:53 EDT
carrying large updates to acpica has always been a nightmare in the past, so
we'll continue to track whatever is merged in 2.6.18 for FC6.

Note You need to log in before you can comment on or make changes to this bug.